BRISBANE, Australia, Aug. 21, 2023 (GLOBE NEWSWIRE) -- Allkem Limited (ASX|TSX: AKE, “Allkem” or the “Company”) provides financial results for the Allkem Group (the Group) for the year ended 30 June 2023.

HIGHLIGHTS

Record annual group revenue of US$1,207.8 million achieved, a ~1.6x increase year on year (“ YoY ”)

”) Excellent operating performance and highly supportive market conditions generated group gross profit of US$1,065.8 million with group EBITDAIX of US$909.8 million and consolidated net profit after tax from continuing operations of US$524.6 million

The Olaroz Lithium Facility2 achieved record annual production of 16,703 tonnes, ~30% higher YoY and from the prior record in FY22

Record revenue at Olaroz increased 102% to total US$592.2 million on sales of 13,186 tonnes of lithium carbonate including US$12.3 million of revenue generated from by-product sales

Average realised pricing for lithium carbonate almost doubled YoY to US$43,981/t FOB3. The gross cash margin of 89% remains robust

Mt Cattlin produced 130,984 dry metric tonnes (“ dmt ”) of spodumene concentrate with significant operational improvements made by year end

”) of spodumene concentrate with significant operational improvements made by year end Record revenue at Mt Cattlin of US$615.6 million, a 36% YoY increase which includes US$513.7 million generated from spodumene sales of 105,291 dmt and US$99.7 million revenue generated from low-grade sales

Average price for spodumene increased by ~2.2x YoY to US$4,879/ tonne CIF. Gross cash margin of 78% was similar to FY22

Strong cash generation and existing net cash balance4 of US$648.4m is expected to fully fund committed projects

DEVELOPMENT PROJECTS

Olaroz Stage 2 achieved first wet production in mid-July with commissioning to continue and ramp up over the next 12-18 months

Naraha successfully achieved first production of lithium hydroxide in late 2022 and battery grade qualification commenced with customers in July

The Olaroz Resource increased 27% to 20.7Mt LCE providing excellent expansion potential

Mt Cattlin’s Ore Reserve Update confirmed an additional 4-5 year mine life to 2027-2028

Sal de Vida was issued EIA approval from the Catamarca government enabling the planned 15ktpa production capacity. A resolution was issued permitting the construction of the solar farm and water easements were issued

The liner installation has been completed on the first two strings of ponds at Sal de Vida Stage 1, earthworks for string 3 are underway, and construction of the carbonation plant has commenced

Federal approval for the James Bay ESIA was obtained in January 2023 and a new high-grade zone of mineralisation was identified

Post reporting period the total resource at James Bay increased 173% to 110.2 Mt @ 1.30% Li2O

Allkem Managing Director and CEO, Martin Perez de Solay says:

“We have achieved outstanding full year results and demonstrated the quality and profitability of our operations. FY23 Revenue and EBITDAIX hit new records and were underpinned by record production at Olaroz and strong performance at Mt Cattlin, which achieved record run rates towards the end of the year.

Our team has reached significant milestones to capture global growth by increasing our production capacity and product offering. Amidst strong demand for lithium we delivered first production at the Naraha Lithium Hydroxide Plant and achieved first production at Olaroz Stage 2. Sal de Vida construction is well underway, and James Bay is advancing with approvals received by the Federal government for the ESIA.

With two revenue generating operations being supplemented in the near future by Olaroz Stage 2 and a strong balance sheet, we are fully funded to complete construction at Sal de Vida and the development of James Bay.

Our strategy to create a leading global integrated lithium chemicals producer will be accelerated by the proposed merger with Livent.”

GROUP PROFIT OVERVIEW

The Allkem Group (the Group) produced a Group EBITDAIX of US$909.8 million (2022: US$512.0 million) and total profit for the year from continuing operations of US$524.6 million (2022: US$334.7 million). The total profit for the year from continuing operations includes one off charges of US$9.9 million related to merger with Livent, gains of US$66.0 million from financial instruments, and foreign exchange losses of US$83.3 million. Net finance income was US$48.2 million.

Net assets of the Group increased to US$3,573.8 million as at 30 June 2023 (30 June 2022: US$3,081.4 million) including total cash balances of US$821.4 million (30 June 2022: US$663.5 million).

Group capital expenditure for the year totalled US$502.9 million (30 June 2022: US$238.7 million) and the Mizuho loans were reduced by US$37.6m.

Group Olaroz Mt Cattlin 2023 2022 2023 2022 2023 2022 5 US $'000 US $'000 US $'000 US $'000 US $'000 US $'000 Revenue 1,207,801 744,683 592,211 292,758 615,590 451,925 EBITDAIX 1 909,769 511,996 475,181 220,431 515,881 336,178 Less depreciation & amortisation (98,786 ) (49,910 ) (16,320 ) (17,717 ) (80,259 ) (30,309 ) EBITIX 2 810,983 462,086 458,861 202,714 435,622 305,869 Less interest income/(costs) 48,240 (14,200 ) 13,830 (24,153 ) 18,119 1,177 EBTIX 3 859,223 447,886 472,691 178,561 453,741 307,046 Less merger costs (9,945 ) - - - - - Less acquisition costs - (12,760 ) - - - - Less amortisation of customer contracts due to purchase price allocation - (13,400 ) - - - (13,400 ) Less inventory adjustment due to purchase price allocation - (12,367 ) - - - (12,367 ) Add other income – gains from financial instruments 66,023 31,666 - - - - Add foreign currency gains/(losses) (83,280 ) (10,260 ) (79,143 ) (7,481 ) 908 1,099 Less share of loss of associates, net of tax (2,114 ) (2,951 ) - - - - Less (impairment/write-downs)/ add realisation of inventory write-downs - (244 ) - - - - Segment profit/(loss) for the period before tax 829,907 427,570 393,548 171,080 454,649 282,378 Income tax expense (305,332 ) (92,884 ) (158,810 ) (74,935 ) (130,879 ) (84,713 ) Total profit for the year – continuing operations 524,575 334,686 234,738 96,145 323,770 197,665 Discontinued operations 4 (3,278 ) 2,537 Total profit for the year 521,297 337,223

EBITDAIX - Segment earnings before interest, taxes, depreciation, amortisation, impairment, merger costs, gains from financial instruments, foreign currency gain/(losses), share of associate losses, business combination acquisition costs and non-cash business combination adjustments. EBITIX - Segment earnings before interest, taxes, impairment, merger costs, gains from financial instruments, foreign currency gains/(losses), share of associate losses, business combination acquisition costs and non-cash business combination adjustments. EBTIX - Segment earnings before taxes, impairment, merger costs, gains from financial instruments, foreign currency gains/(losses), share of associate losses, business combination acquisition costs and non-cash business combination adjustments. The discontinued operations represent the results of Borax. Includes the results from 25 August 2021 to 30 June 2022.

This release was authorised by Mr Martin Perez de Solay, CEO and Managing Director of Allkem Limited.

Allkem LimitedABN 31 112 589 910 Level 35, 71 Eagle StBrisbane, QLD 4000 Investor Relations & Media EnquiriesAndrew Barber M: +61 418 783 701 E: [email protected] Phoebe LeeP: +61 7 3064 3600 E: [email protected] Connect [email protected] +61 7 3064 3600www.allkem.co

IMPORTANT NOTICES

This investor ASX/TSX release (Release) has been prepared by Allkem Limited (ACN 112 589 910) (the Company or Allkem). It contains general information about the Company as at the date of this Release. The information in this Release should not be considered to be comprehensive or to comprise all of the material which a shareholder or potential investor in the Company may require in order to determine whether to deal in Shares of Allkem. The information in this Release is of a general nature only and does not purport to be complete. It should be read in conjunction with the Company’s periodic and continuous disclosure announcements which are available at allkem.co and with the Australian Securities Exchange (ASX) announcements, which are available at www.asx.com.au.

This Release does not take into account the financial situation, investment objectives, tax situation or particular needs of any person and nothing contained in this Release constitutes investment, legal, tax, accounting or other advice, nor does it contain all the information which would be required in a disclosure document or prospectus prepared in accordance with the requirements of the Corporations Act 2001 (Cth) (Corporations Act). Readers or recipients of this Release should, before making any decisions in relation to their investment or potential investment in the Company, consider the appropriateness of the information having regard to their own individual investment objectives and financial situation and seek their own professional investment, legal, taxation and accounting advice appropriate to their particular circumstances.

This Release does not constitute or form part of any offer, invitation, solicitation or recommendation to acquire, purchase, subscribe for, sell or otherwise dispose of, or issue, any Shares or any other financial product. Further, this Release does not constitute financial product, investment advice (nor tax, accounting or legal advice) or recommendation, nor shall it or any part of it or the fact of its distribution form the basis of, or be relied on in connection with, any contract or investment decision.

The distribution of this Release in other jurisdictions outside Australia may also be restricted by law and any restrictions should be observed. Any failure to comply with such restrictions may constitute a violation of applicable securities laws.

Past performance information given in this Release is given for illustrative purposes only and should not be relied upon as (and is not) an indication of future performance.

Forward Looking StatementsForward-looking statements are based on current expectations and beliefs and, by their nature, are subject to a number of known and unknown risks and uncertainties that could cause the actual results, performances and achievements to differ materially from any expected future results, performances or achievements expressed or implied by such forward-looking statements, including but not limited to, the risk of further changes in government regulations, policies or legislation; the risks associated with the continued implementation of the merger between the Company and Galaxy Resources Ltd, risks that further funding may be required, but unavailable, for the ongoing development of the Company’s projects; fluctuations or decreases in commodity prices; uncertainty in the estimation, economic viability, recoverability and processing of mineral resources; risks associated with development of the Company Projects; unexpected capital or operating cost increases; uncertainty of meeting anticipated program milestones at the Company’s Projects; risks associated with investment in publicly listed companies, such as the Company; and risks associated with general economic conditions.

Subject to any continuing obligation under applicable law or relevant listing rules of the ASX, the Company disclaims any obligation or undertaking to disseminate any updates or revisions to any forward-looking statements in this Release to reflect any change in expectations in relation to any forward-looking statements or any change in events, conditions or circumstances on which any such statements are based. Nothing in this Release shall under any circumstances (including by reason of this Release remaining available and not being superseded or replaced by any other Release or publication with respect to the subject matter of this Release), create an implication that there has been no change in the affairs of the Company since the date of this Release.

Competent Person StatementsAny information in this announcement that relates to Mt Cattlin’s Mineral Resources and Reserves is extracted from the report entitled “Mt Cattlin Annual Ore Resource and Reserve update at 30 June, 2023” released on 1 August 2023 which is available to view on www.allkem.co and www.asx.com.au. The Company confirms that it is not aware of any new information or data that materially affects the information included in the original market announcements and that all material assumptions and technical parameters underpinning the Mineral Resources estimates in the relevant market announcement continue to apply and have not materially changed. The Company confirms that the form and context in which the Competent Person’s findings are presented have not been materially modified from the original market announcement.

Technical information relating to the Company’s Mt Cattlin project contained in this release is derived from, and in some instances is an extract from, the technical report entitled “Mt Cattlin Stage 4 Expansion Project” (Technical Report) which has been reviewed and approved by Albert Thamm, F.Aus.IMM (who is an employee of Galaxy Resources Pty. Ltd) as it relates to geology, drilling, sampling, exploration, QA/QC and mineral resources and Daniel Donald F.Aus.IMM (an employee of Entech Pty Ltd) as it relates to mining methods, Ore Reserves, site infrastructure, capital cost, operating cost estimates, mining cost, financial modelling and economic analysis in accordance with National Instrument 43-101 – Standards for Disclosure for Mineral Projects. The Technical Report will be available for review under the Company’s profile on SEDAR at www.sedar.com.

Any information in this announcement that relates to Olaroz Project Mineral Resources is extracted from the report entitled “Olaroz Resource increase 27% to 20.7Mt” released on 27 March 2023 which is available to view on www.allkem.co and www.asx.com.au. The Company confirms that it is not aware of any new information or data that materially affects the information included in the original market announcements and that all material assumptions and technical parameters underpinning the Mineral Resources estimates in the relevant market announcement continue to apply and have not materially changed. The Company confirms that the form and context in which the Competent Person’s findings are presented have not been materially modified from the original market announcement.

Technical information relating to the Company’s Olaroz project contained in this release is derived from, and in some instances is an extract from, the report entitled “Olaroz Resource increase 27% to 20.7Mt” released on 27 March 2023 which is available to view on www.allkem.co and www.asx.com.au and the technical report entitled “Olaroz Resource Update March 2023” (Technical Report) which has been reviewed and approved by Murray Brooker (Hydrominex Geoscience Pty Ltd) as it relates to geology, drilling, sampling, exploration, QA/QC, mining methods and mineral resources and Mr Mike Gunn (Gunn Metals) as it relates to site infrastructure, capital cost, operating cost estimates, mining cost, financial modelling and economic analysis in accordance with National Instrument 43-101 – Standards for Disclosure for Mineral Projects. The Technical Report is available for review under the Company’s profile on SEDAR at www.sedar.com.

Any information in this announcement that relates to James Bay Mineral Resources & Ore Reserves is extracted from the report entitled “James Bay resource increased by 173% to 110Mt” released on 11 August 2023 which is available to view on www.allkem.co and www.asx.com.au. The Company confirms that it is not aware of any new information or data that materially affects the information included in the original market announcements and that all material assumptions and technical parameters underpinning the Mineral Resources and Ore Reserves estimates in the relevant market announcement continue to apply and have not materially changed. The Company confirms that the form and context in which the Competent Person’s findings are presented have not been materially modified from the original market announcement.

Technical information relating to the Company’s James Bay project contained in this release is derived from, and in some instances is an extract from, the report entitled “James Bay resource increased by 173% to 110Mt” released on 11 August 2023 which is available to view on www.allkem.co and www.asx.com.au and the technical report entitled “NI 43-101 Technical Report Feasibility Study James Bay Lithium Project, Québec, Canada” released on January 11th, 2022 (Technical Report) which has been reviewed and approved by James Purchase, P.Geo, MAusIMM (CP) (who is an employee of Galaxy Lithium (Canada) Inc.) as it relates to geology, drilling, sampling, exploration, QA/QC and mineral resources in accordance with National Instrument 43-101 – Standards for Disclosure for Mineral Projects. The Technical Report will be available for review under the Company’s profile on SEDAR at www.sedar.com.

Not for release or distribution in the United States

This announcement has been prepared for publication in Australia and may not be released to U.S. wire services or distributed in the United States. This announcement does not constitute an offer to sell, or a solicitation of an offer to buy, securities in the United States or any other jurisdiction, and neither this announcement or anything attached to this announcement shall form the basis of any contract or commitment. Any securities described in this announcement have not been, and will not be, registered under the U.S. Securities Act of 1933 and may not be offered or sold in the United States except in transactions registered under the U.S. Securities Act of 1933 or exempt from, or not subject to, the registration of the U.S. Securities Act of 1933 and applicable U.S. state securities laws.

1. From continuing operations2. All figures 100% Olaroz Project Basis. 3. “FOB” (Free On Board) excludes insurance and freight charges included in “CIF” (Cost, Insurance, Freight) pricing. Therefore, the Company’s FOB reported prices are net of freight (shipping), insurance and sales commission. 4. Net cash includes Naraha cash balances and project loans at 75% interest, and Olaroz cash deposits to secure project borrowing and deposits that are held as guarantees. Related party loans are excluded.

Source: Allkem Limited